<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
        
    <h1><p>د شخړې تحليل | کوچنی کورس </p></h1>
    
    <p>په دې څپرکي کې د شخړې د تحليل پروسې تعريف او تشريح شوې دي، همدارنګه پر دې بحث شوی دی چې د شخړې تحليل د سولې راوستلو پروګرامونو په جوړولو او تطبيق کولو کې څنګه مرسته کولای شي. په دې څپرکي کې د شخړې د ارزولو لپاره د متحده ايالاتو د چوکاټ پنځه اصلي عناصر وړاندې شوي دي. پر دې سربېره پر دې هم بحث شوی دی چې د شخړې په اړه د يو چا تحليل خپله پر شخړې او د هغوی پر وړاندې چې له شخړې اغېزمن شوي دي حساس کیدای شي. </p>

    
    <h3>لومړی ګام: پیل کړئ</h3>
    <a href='../Chapter 0/0.1.html' title='خپل ځان ګروپ ته معرفي کړئ'  target="_blank">خپل ځان ګروپ ته معرفي کړئ</a>

    <p>د خپل پس منظر په اړه لږ څه شریک کړئ او د نورو ګډون کوونکو سره د اړیکو له لارې ټولنې سره یوځای شئ.</p>


    <h1><p>پر خپلې ارزونې ولاړ کورس</p>
    <p>- د ټرينينګ مواد او فعاليتونه په مختلفو څپرکو کې تنظيم او وړاندې شوي دي -</p></h1>
    
    
    <hr />
    
    
    <h1><p>پېژندنه</p></h1>
    <p>موخې | د کورس له استادانو سره ووینئ او پراخه نظر ترلاسه کړئ چې د شخړې تحليل څه دي او ولې مهم دي. </p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="">
    
    <hr />
    
    <h1><p>تعريفونه او تاريخي شاليد</p></h1>
    <p>اصلي پوښتنه | د شخړې تحلیل څه ته وايي او څنګه د تاوتريخوالي ډکې شخړې د ماهیت برخه جوړوي؟</p></blockquote>
    
   <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">
    
    <hr />
    
    <h1><p>له ساحې څخه کيسې</p></h1>
    <p>اصلي پوښتنه | ځايي شرايط، تجربه او پوهه د يوې شخړې د تحليل په رامنځته کولو کې څنګه مرسته کولای شي؟</p> 
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">
    
    <hr />
    
    <h1><p>تيوري او عمل </p></h1>
    <p>اصلي پوښتنه | د يوې شخړې د کتلو او ارزولو لپاره مختلفې لارې چارې کومې دي؟</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">
    
    <hr />
    
    <h1><p>ازموينه</p></h1>
    <p>موخه | په دې کورس کې د وړاندې شويو کليدي اصطلاحاتو، مفاهيمو او نظريو په هکله خپل پوهاوی او درک معلوم کړئ.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="">
    
    <hr />
    
    <h1><p>سناريو</p></h1>
    <p>موخه | څه مو چې زده کړي دي پر يوې تخيلي سناريو يې تطبيق کړئ.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt="">
    
    <hr />
    
    <h1><p>غبرګونونه</p></h1>
    <p>موخه | څه مو چې زده کړي دي، له نورو سره يې شريک کړئ او نورو چې له دې کورس څخه څه زده کړي، هغه ولولئ. همدارنګه وواياست چې دغه وړتياوې او پوهه به زموږ پر کار څنګه اغېزې وکړي.</p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt="">
    
    <hr />
    
    
    <h1><p>د کورس په پای کې سروی</p></h1>
    <p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي. </p>
    
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="">
    
</div>